:root {
    --custom-primary: #d68f47;
    --custom-primary-transparent: #d68f471f;
    --custom-primary-filter-color: brightness(0) saturate(100%) invert(84%) sepia(19%) saturate(4447%) hue-rotate(325deg) brightness(89%) contrast(87%);
    --custom-primary-hover-filter-color: brightness(0) saturate(100%) invert(6%) sepia(2%) saturate(4181%) hue-rotate(295deg) brightness(92%) contrast(84%);
}

.uws-booktype-item.uwsactive>.uws-bootypelist-body {
    max-height: 1200px !important;
    overflow-y: auto;
}

/* Global Changes */
/* Change Background and General Text Color */
body {
    color: #ffffff;
    background: #000000;
  }
  
  /* Header CSS Options */
  body .uv-header {
    background-color: #000000;
  }
  
  body .uv-btn-mainmenu,
  body .uv-btn-mainshare-circle,
  body .uv-header-cart .uv-btn-cart {
    background-color: #231f20;
  }
  
  body .uv-btn-mainmenu .uv-btn-mainmenu-inner > div { background-color: #d68f47; }
  
  body .uv-btn-mainshare-circle svg { fill: #d68f47; }
  
  body .fa-shopping-cart:before,
  body .uv-langdrop>a:after { color: #d68f47; }
  
  body .uv-btn-mainmenu:hover,
  body .uv-btn-mainshare:hover .uv-btn-mainshare-circle,
  body .uv-header-cart .uv-btn-cart:hover {
    background-color: #d68f47;
  }
  
  body .uv-btn-mainmenu:hover .uv-btn-mainmenu-inner > div { background-color: #231f20; }
  
  body .uv-btn-mainshare:hover .uv-btn-mainshare-circle svg { fill: #231f20; }
  
  body .uv-btn-cart:hover .fa-shopping-cart:before,
  body .uv-langdrop:hover > a:after { color: #231f20; }
  
  /* Header CartPopup Empty */
  body .uv-header-cartdrop .uv-cartdropempty, 
  body .uv-mainmenu-icons, 
  body .uv-langdrop.uvactive ul {
  background-color: #231f20;
  color: #d68f47;
  }
  
  body .uv-langdrop ul:before {
  border-bottom-color: #231f20;
  }
  
  body .uv-langdrop ul li a span {
  color: #d68f47;
  }
  
  /* Header CartPopup */
  body .uv-header-cartdrop .uv-cartdrop-sectitle {
  background-color: #231f20;
  color: #d68f47;
  }
  
  body .uv-header-cartdrop .uv-cartdrop-sectitle .uvdvenue {
  color: #d1d1d1;
  }
  
  /* Body CartPopup */
  body .uv-header-cartdrop .uv-cartdrop-item {
  background-color: #000000;
  }
  
  body .uv-header-cartdrop .uv-cartdrop-item .uvinfo .uvname, 
  body .uv-header-cartdrop .uv-cartdrop-item .uvinfo .uvcartdropcountdescr strong, 
  body .uv-header-cartdrop .uv-cartdrop-item .uvtprice {
  color: #d68f47;
  }
  
  body .uv-header-cartdrop .uv-cartdrop-item .uvinfo .uvcartdropcountdescr {
  color: #d1d1d1;
  }
  
  /* CartPopup Trash Btn */
  body .uv-header-cartdrop .uv-cartdrop-item .uvdeleteaction a {
    background-color: #231f20;
    color: #d68f47;
  }
  
  body .uv-header-cartdrop .uv-cartdrop-item .uvdeleteaction a:hover {
    background-color: #d68f47;
    color: #231f20;
  }
  
  /* CartPopup Footer */
  body .uv-header-cartdrop .uv-cartdrop-actions {
    background-color: #231f20;
    border-color: #d68f47;
  }
  
  /* Cartpopup Btns Styles */
  body .uv-header-cartdrop .uv-cartdrop-actions .uv-btn-p, 
  body .uv-header-cartdrop .uv-cartdrop-actions .uv-btn-s:hover {
    background-color: #d68f47;
    color: #231f20;
    border: 1px solid #231f20;
  }
  
  /* Cartpopup Btns Hover Styles */
  body .uv-header-cartdrop .uv-cartdrop-actions .uv-btn-s, 
  body .uv-header-cartdrop .uv-cartdrop-actions .uv-btn-p:hover {
    background-color: #d68f471f;
    color: #d68f47;
    border: 1px solid #d68f47;
  }
  
  /* Change S-Button Background and Text Color */
  body .uv-eventslist-item .uv-btn-s {
    border: 1px solid #d68f47;
    background-color: #d68f47;
    color: #231f20;
  }
  
  /* Change S-Button Hover Background, Text & Border Colors */
  body .uv-eventslist-item .uv-btn-s:is(:hover, :focus) {
    background-color: #000000;
    color: #d68f47;
    border: 1px solid #d68f47;
  }
  
  /* Footer CSS Options */
  body .uv-footer {
    background-color: #231f20;
  }
  
  .uv-footer-menu ul li a, .uv-fooger-copy a{
    color: #d68f47;
  }
  
  .uv-footer-menu ul li a:hover, .uv-fooger-copy a:hover {
    color: #ffffff;
  }
  
  .uv-fooger-copy {
    color: #d1d1d1;
  }
  
  /* Change Social Icons color */
  .uv-footer-socials ul li a {
    color: #d68f47;
  }
  
  /* Change Social Icons Hover Color */
  .uv-footer-socials ul li a:hover {
    color: #231f20;
    background-color: #d68f47;
  }
  
  /* Calendar Controls */
  .uv-calendar-controls .uv-dropdown ::after {
    color: #d68f47;
  }
  
  /*Change Calendar Month Filter Border Color*/
  .uv-dropdown-menu li {
    border: 1px solid #d68f47;
  }
  
  /*Change Calendar Month Filter Background Color*/
  .uv-dropdown-menu li a {
    background: #231f20;
  }
  .uv-dropdown-menu li a:hover {
    background-color: #000000;
  }
  
  /* Change Events View Filter Text Color*/
  .uv-calendar-menu li a, .uv-btn-mainshare span {
    color: #ffffff;
  }
  
  /* Change color for Calendar day */
  .uv-calendar-table thead {
    color: #d68f47;
  }
  
  /* Change Calendar Cell upperpart Background and Text Color */
  .uv-calendar-table tbody td .datelabel {
    background-color: #000000;
    color: #ffffff;
  }
  
  /* Change Calendar Cell Border and background */
  body .uv-calendar-table tbody td {
    border-color: #d68f47;
    background-color: #231f20;
  }
  
  /* Change Calendar Past Cell background */
  .uv-calendar-table tbody td.past,
  .uv-calendar-table tbody td.closed,
  .uv-calendar-table tbody td.prev {
    background-color: #131111;
  }
  
  /*List Card Background, Text & Border Colors*/
  .uv-eventslist-item {
    background: #231f20;
    border-color: #d68f47;
    color: #ffffff;
  }
  
  /* Change Carousel Text Color */
  .uv-listeventinfo .uv-date {
    color: #d68f47;
  }
  .uv-listeventinfo .uv-name {
    color: #ffffff;
  }
  
  /* Change Carousel Background and Border Color */
  .uv-listeventinfo {
    border: 1px solid #d68f47;
    background-color: #d68f471f;
  }
  
  /* Change Event Page Title Text Color */
  .uws-event-title .uwsname {
    color: #d68f47;
  }
  
  /* Change Event Page Subitle Text Color */
  body .uws-event-title .uwsddate {
    color: #d1d1d1;
  }
  
  body .uws-event-title .uwsddate .uws-dropdown-cont path {
    fill: #d1d1d1;
  }
  
  /* 3D container */
  body .uws-inventory-3dmaplink a {
    background-color: #d68f471f;
    color: #ffffff;
    border: 1px solid #d68f47;
  }
  
  /* SVG 3D */
  body .uws-inventory-3dmaplink a>svg {
  fill: #ffffff;
  }
  
  /* 3D Button Background, Text & Border Colors */
  body .uws-inventory-3dmaplink a span.uws-btn, 
  body .uws-dark .uws-inventory-3dmaplink a span.uws-btn {
    background-color: #d68f47;
    color: #231f20;
    border: 1px solid #d68f47;
  }
  
  /* 3D Button Hover Background, Text & Border Colors */
  body .uws-inventory-3dmaplink a:is(:hover, :focus) span.uws-btn, 
  body .uws-dark .uws-inventory-3dmaplink a:is(:hover, :focus) span.uws-btn {
    background-color: #231f20;
    color: #d68f47;
    border: 1px solid #d68f47;
  }
  
  /* Ecozone Btn Background & Text */
  body .uws-booktype-item a.uwsjs-select-invlist-ecozone, 
  body .uws-booktype-item a.uwsjs-select-invmap-ecozone{
    background-color: #d68f47;
    color: #231f20;
  }
  
  body .uwsecozonessellistinner {
    background-color: #d68f4775;
  }
  
  /* Ecozone Btn SVG Path Fill */
  body .uws-booktype-item a.uwsjs-select-invlist-ecozone .uwsicon-right-open:before,
  body .uws-booktype-item a.uwsjs-select-invmap-ecozone .uwsicon-right-open:before {
    color: #231f20;
  }
  
  /* Ecozone Btn SVG Path Fill */
  body .uws-booktype-item a.uwsjs-select-invlist-ecozone .uwsbooktypenamenamecont svg path,
  body .uws-booktype-item a.uwsjs-select-invmap-ecozone .uwsbooktypenamenamecont svg path {
    fill: #231f20;
  }
  
  /* Ecozone Back Btn Background, Text & Border Colors */
  body .uws-list-ecozone-back, 
  body .uws-integration .uws-map-list-cont .uws-btn:is(:hover, :focus), 
  body .uws-integration.uws-dark .uws-map-list-cont .uws-btn:is(:hover, :focus) {
    background-color: #d68f47;
    color: #231f20;
    border: 1px solid #d68f47;
  }
  
  /* Ecozone Back Button Hover Background, Text & Border Colors */
  body .uws-list-ecozone-back:hover,
  body .uws-integration .uws-map-list-cont .uws-btn,
  body .uws-integration.uws-dark .uws-map-list-cont .uws-btn {
    background-color: #d68f471f;
    color: #d68f47;
    border: 1px solid #d68f47;
  }
  
  /* Change Event Item Background Color */
  .uws-inventory-list .uws-booktype-item>a, 
  .uws-inventory-list .uws-btn.uws-extticketsbtn {
    background-color: #d68f47;
    border-color: #d68f47;
  }
  
  body .uws-invitems-list ,
  body .uws-map-item-box .uws-inventory-item {
    border-color: #231f20;
  }
  
  /* Change Event Item Text Color */
  body .uws-booktype-item .uwsbooktypenamenamecont,
  body .uwsjs-booktypetoggle .uwsicon-right-open:before,
  body .uws-booktype-item .uwsbooktypenamenamecont svg *,
  body .uws-integration.uws-dark .uwsbooktypenamenamecont svg *,
  body .uws-btn.uws-extticketsbtn {
    color: #231f20;
    fill: #231f20;
  }
  
  /* Change Background Color for Event Item Inside */
  body .uws-invitems-list,
  body .uws-map-item-box .uws-inventory-item {
    background-color: #231f20;
  }
  
  /* Change Primary Text Color for Event Item Inside */
  body .uws-invitems-list .uws-inventory-item .uwsextrainfo,
  body .uws-invitems-list .uws-inventory-item .uwsname,
  body .uws-invitems-list .uws-inventory-item .uwsprice,
  body .uws-invitems-list .uws-inventory-item .uwsprice,
  body .uws-invitems-list .uws-inventory-item .uwsextrainfo .uwsmoreinfo a,
  body .uws-map-item-box .uws-inventory-item .uwsextrainfo,
  body .uws-map-item-box .uws-inventory-item .uwsname,
  body .uws-map-item-box .uws-inventory-item .uwsprice,
  body .uws-map-item-box .uws-inventory-item .uwsprice,
  body .uws-map-item-box .uws-inventory-item .uwsextrainfo .uwsmoreinfo a {
    color: #d68f47;
  }
  
  /* Change Secondary Text Color for Event Item Inside */
  body .uws-invitems-list .uws-inventory-item .uwspaynow,
  body .uws-invitems-list .uws-inventory-item .uwsitemdisclaimer,
  body .uws-invitems-list .uws-inventory-item .uwspricing,
  body .uws-invitems-list .uws-inventory-item .uwsextrainfo .uwshighlight, 
  body .uws-map-item-box .uws-inventory-item .uwspaynow,
  body .uws-map-item-box .uws-inventory-item .uwsitemdisclaimer,
  body .uws-map-item-box .uws-inventory-item .uwspricing,
  body .uws-map-item-box .uws-inventory-item .uwsextrainfo .uwshighlight {
    color: #d1d1d1;
  }
  
  /* Change Link More Info Text Color for Event Item Inside */
  body .uws-invitems-list .uws-inventory-item .uwsextrainfo a, 
  body .uws-map-item-box .uws-inventory-item .uwsextrainfo a {
    color: #ffffff;
  }
  
  /* Change Bubble Text and Bg Color for Event Item Inside */
  body .uwsbubble {
    background: #d68f471f;
    color: #d1d1d1;
  }
  
  body .uws-invitems-list .uws-inventory-item::after {
    background-color: #d1d1d1;
  }
  
  /* Inside Item Button Styles */
  body .uv-event-item .uvactions a, .uwsjs-inv-ecoitem-select.uws-btn.uws-btn-s, 
  body .uws-invitems-list .uws-inventory-item .uwsactions .uws-btn, 
  body .uws-map-item-box .uws-inventory-item .uwsactions .uws-btn, 
  body .uws-map-item-box-close {
    background-color: #d68f47;
    color: #231f20;
    border: 1px solid #d68f47;
  }
  
  /* Inside Item Button Hover Styles */
  body .uwsjs-inv-ecoitem-select.uws-btn.uws-btn-s:hover, 
  body .uws-invitems-list .uws-inventory-item .uwsactions .uws-btn:hover, 
  body .uws-map-item-box .uws-inventory-item .uwsactions .uws-btn:hover, 
  body .uws-map-item-box-close:hover {
    background-color: #d68f471f;
    color: #d68f47;
    border: 1px solid #d68f47;
  }
  
  /* Bookbtns Container Styles */
  .uws-inventory-bookbtns .uws-inventory-bookbtns-body {
    background-color: #231f20;
  }
  
  /* Checkout Button Styles */
  .uws-inventory-bookbtns-body .uws-btn-p {
    background-color: #d68f47;
    color: #231f20;
    border: 1px solid #d68f47;
  }
  
  /* Checkout Button Hover Styles */
  .uws-inventory-bookbtns-body .uws-btn-p:hover {
    background-color: #d68f471f;
    color: #d68f47;
    border: 1px solid #d68f47;
  }
  
  /* Event Info Background Color */
  body .uws-event-info .uwsinfobox {
    background-color: #d68f471f;
  }
  
  /* Event Info Icon Color */
  .uws-event-info .uws-social-shares {
    color: #d68f47;
  }
  
  /* Event Info Text Color */
  body .uws-event-info .uwsinfobox > div,
  body .uws-event-info .uwsinfobox > .uwsddate::before,
  body .uws-event-info .uwsinfobox > .uwsvenueinfo::before,
  body .uws-event-info .uwsinfobox > .uwsddoorsopen::before,
  body .uws-event-info .uwsinfobox .uwsvenueinfo .uwsaddress {
    color: #d1d1d1;
  }
  
  /* Panel Title Text Color */
  body .uws-event-cont .uwseventdescr .uwstitle {
    color: #d68f47;
  }
  
  /* Event Description Text Color */
  body .uws-event-cont .uwseventdescr .uwsdescr {
    color: #d1d1d1;
  }
  
  /* Popup Header Background */
  #uws-msg-pop .uws-pop-slightheader, 
  #uws-invitem-pop .uws-inventory-item-pop .uws-itempop-header, 
  #uv-popup .uv-pop-header {
    background-color: #d68f47;
  }
  
  /* Popup Header Title Text Color */
  #uws-msg-pop .uws-pop-slightheader .uwstitle, #uws-msg-pop.uws-pop-cont .uws-closepop:before, 
  #uws-invitem-pop .uws-inventory-item-pop .uws-itempop-header, #uws-invitem-pop.uws-pop-cont .uws-closepop:before, #uws-invitem-pop .uws-closepop-label, 
  #uws-invitem-pop .uws-itempop-header .uwsitemdetslist ul li i,
  #uv-popup .uv-pop-header .uvtitle, #uv-popup.uv-pop-cont .uv-closepop:before {
    color: #231f20 !important;
  }
  
  /* Popup Body Background */
  #uws-msg-pop .uws-pop-infobody, 
  #uws-invitem-pop .uwsinv-pricingbreakdown-pop .uws-itempop-body, 
  #uws-invitem-pop .uws-inventory-item-pop .uws-itempop-body, 
  #uv-popup .uv-pop-body {
    background-color: #231f20;
  }
  
  /* Popup Body Text Color */
  #uws-msg-pop .uws-pop-infobody, 
  #uws-invitem-pop .uwsinv-pricingbreakdown-pop .uws-itempop-body, 
  #uws-invitem-pop .uws-inventory-item-pop .uws-itempop-body, #uws-invitem-pop .uws-itempop-body .uwsiteminlineinfo a ,
  #uws-invitem-pop .uwsitemselbox [class^="uwsicon-"]:before, #uws-invitem-pop .uws-pop-box .uws-integration .uwsselnum input,
  #uws-invitem-pop .uws-itempop-body .uwspayoptscont .uws-btn .uwspaytypename, #uws-invitem-pop .uws-itempop-body .uwspayoptscont .uws-btn .uwsprice,
  #uws-invitem-pop .uwsdy-price-breakdown .uwsicon-right-open:before,
  #uv-popup .uv-pop-body {
    color: #d1d1d1;
  }
  
  /* Popup Body Text Color EXTRA RULES */
  #uws-invitem-pop .uws-itempop-body .uwspayoptscont .uws-btn, #uws-invitem-pop .uws-itempop-body .uwspayoptscont .uws-btn .uwsradiobullet {
    border-color: #d1d1d1;
  }
  
  #uws-invitem-pop .uws-itempop-body .uwspayoptscont .uws-btn .uwsradiobullet::before {
    background-color: #d1d1d1;
  }
  
  /* Popup Body Secondary Color */
  #uws-invitem-pop .uws-itempop-body .uwspricecont, #uws-invitem-pop .uws-itempop-body .uwspayoptscont .uws-btn.uwsactive, 
  #uws-invitem-pop .uwspricesbreakdown .uws-togglecoll .uwsbkpricecont i {
    background-color: #d68f471f ;
  }
  
  /* Popup Footer Styles */
  #uws-invitem-pop .uws-inventory-item-pop .uws-itempop-footer, 
  #uws-msg-pop .uws-pop-actionchose {
    background-color: #000000;
    border-top: 2px solid #d68f47;
  }
  
  /* Popup Button Styles */
  #uws-invitem-pop .uws-itempop-footer .uwsactions>:is(.uws-btn-p, .uws-btn-inl),
  #uws-invitem-pop .uws-itempop-footer .uwsactions>.uws-btn-s:is(:hover, :focus),
  #uws-msg-pop :is(.uws-pop-actionchose, .uwsselscreenfooter) button.uws-btn-p,
  #uws-msg-pop .uws-pop-actionchose .uws-btn-s:is(:hover, :focus),
  #uv-popup .uv-pop-action>a.uv-btn-p {
    background-color: #d68f47;
    color: #231f20;
    border: 1px solid #d68f47;
  }
  
  /* Popup Button Styles */
  #uws-invitem-pop .uws-itempop-footer .uwsactions>:is(.uws-btn-s, .uws-btn-inl),
  #uws-invitem-pop .uws-itempop-footer .uwsactions>.uws-btn-p:is(:hover, :focus),
  #uws-msg-pop :is(.uws-pop-actionchose, .uwsselscreenfooter) button.uws-btn-p:is(:hover, :focus),
  #uws-msg-pop :is(.uws-pop-actionchose, .uwsselscreenfooter) .uws-btn-s,
  #uv-popup .uv-pop-action>a.uv-btn-p:hover{
    background-color: #d68f471f;
    color: #d68f47;
    border: 1px solid #d68f47;
  }
  
  .uwsdatesel .uwsicon-calendar-2:before {
    color: #ffffff ;
  }
  
  /* Map Page Datepicker */
  body .uws-map-controls .uwsdatesel a {
    background-color: #231f20;
    color: #ffffff;
    border-color: #d68f47;
  }
  
  /* Map Page Datepicker */
  body .uws-map-controls .uwsdatesel a:hover {
   background-color: #231f2040;
   }
  
  body .uws-dropdown-cont.uwsactive .uws-dropdown {
    background-color: #231f20;
    border-color: #d68f47;
    box-shadow: 0px 20px 50px 0px #d68f471f;
  }
  
  body .uws-integration .litepicker .container__months .month-item-header, 
  body .uws-integration .litepicker .container__days .day-item {
    color: #d68f47 ;
  }
  
  body .litepicker .container__months .month-item-weekdays-row, 
  body .uws-integration .litepicker .container__days .day-item.is-locked {
    color: #d1d1d1 ;
  }
  
  body .litepicker .container__months .month-item-header .button-previous-month>svg, 
  body .litepicker .container__months .month-item-header .button-next-month>svg {
    fill: #d1d1d1 ;
  }
  
  body .uws-integration .litepicker .container__days .day-item.is-end-date, 
  body .uws-integration .litepicker .container__days .day-item.is-start-date{
    background-color: #d68f47 ;
    color: #231f20 ;
  }
  
  body .litepicker .container__days .day-item:hover {
    background-color: #d68f471f;
    color: #d68f47;
    box-shadow: inset 0 0 0 1px #d68f47;
  }
  
  body .litepicker .container__months .month-item-header .button-previous-month:hover>svg, 
  body .litepicker .container__months .month-item-header .button-next-month:hover>svg {
    fill: #d68f47 ;
  }
  
  body .uws-integration .litepicker .container__days .day-item.is-today {
    color: #d68f47 ;
  }
  
  body .uws-map .uwseventinfo .uws-dropdown-cont>a, 
  body .uws-map-zoomcontrols a {
    background-color: #231f20;
    color: #d68f47;
    border-color: #d68f47;
    box-shadow: 8px 8px 16px #ffffff1f;
  }
  
  body .uws-map .uwseventinfo .uws-dropdown-cont>a:is(:hover, :focus, :active), 
  body .uws-map-zoomcontrols a:is(:hover, :focus, :active) {
    background-color: #000;
    color: #d68f47;
    border-color: #d68f47;
  }
  
  body .uws-map-controls .uwsviews ul {
    background-color: #231f20 ;
  }
  
  body .uws-map-controls .uwsviews ul li a {
    color: #d68f47 ;
  }
  
  body .uws-map-controls .uwsviews ul li.uwscurrent a {
    background-color: #d68f47;
    color: #231f20;
  }
  
  body .uws-map-graph svg .uwshasitem {
    fill: #5900ff;
    stroke: #2bff00;
  }
  
  body .uws-map-graph svg .uwshasitem.uwshigh, body .uws-map-graph svg .uwshasitem.uwshighper {
    fill: #00ffb3;
    stroke: #e100ff;
  }
  
  body .uws-mapitem-tooltip.uwsmapitemtooltip {
    background-color: #231f20 ;
  }
  
  body .uws-mapitem-tooltip.uwsmapitemtooltip::before, 
  body .uws-mapitem-tooltip.uwsmapitemtooltip.uwspostright::before {
    border-top-color: #231f20 ;
  }
  
  body .uws-mapitem-tooltip .uwsprice {
    color: #d68f47 ;
  }
  
  body .uws-mapitem-tooltip.uwsmapitemtooltip .uwsname, 
  body .uws-mapitem-tooltip .uwsguestsinfo {
    color: #d1d1d1 ;
    opacity: 1 ;
  }
  
  body .uws-map .uwseventinfo .uws-dropdown::before {
    border-bottom-color: #d68f47 ;
  }
  
  body .uwseventinfo .uws-dropdown-cont .uws-dropdown {
    background-color: #231f20;
    color: #d1d1d1;
    border-color: #d68f47;
    box-shadow: 0px 20px 50px 0px #d68f4720;
  }
  
   .uws-dropdown .uws-map-event-info .uws-btn-p:is(:link, :visited) {
    background-color: #d68f47;
    color: #231f20;
    border: 1px solid #d68f47;
  }
  
   body .uws-dropdown .uws-map-event-info .uws-btn-p:is(:hover, :focus, :active), 
   body .uws-integration.uws-dark .uwsdy-map-eventinfo .uws-btn:is(:hover, :focus, :active) {
    background-color: #d68f471f;
    color: #d68f47;
    border-color: #d68f47;
  }

  /* Custom Styles @Axl */
  body .uv-menuicons .uv-btn-circleicon i,
  body .uv-calendar-menu li a i,
  body .uv-btn-mainshare-circle i,
  body .uv-btn-mainshare-circle svg {
    filter: var(--custom-primary-filter-color);
  }

  body .uv-btn-mainshare:hover .uv-btn-mainshare-circle i,
  body .uv-btn-mainshare:hover .uv-btn-mainshare-circle svg {
    filter: var(--custom-primary-hover-filter-color);
  }

  body .uv-header .uv-pagelogo {
    filter: invert(1);
  }

  body .uws-integration.uws-dark .uws-booktype-item .uwsbooktypenamenamecont svg * {
    fill: #231f20;
  }

  /* Checkout */
body .uv-checkout-steps .uvuistep.active span, 
body .uv-checkout-steps .uvuistep.done span {
    border-color: var(--custom-primary);
}

body .uv-checkout-steps .uvuistep.done span{
    background-color: var(--custom-primary);
}

body .uv-checkout-steps .uvuistep span,
body .uv-checkout-steps .uvuistepline {
    background-color: var(--custom-primary);
}

.uv-checkout-mainsection .uv-sidebar-faq>a:after {
    color: var(--custom-primary);
}

body .uv-checkout-cartbox-footer,
body .uv-checkout-form-actions {
    background-color: var(--custom-primary);
}

body #uv-popup .uv-poptemsactions .uv-btn-p,
body #uv-popup .uv-pop-action .uv-btn-p {
    background-color: var(--custom-primary);
}

body .uv-errorpanel .uvcheckactions .uv-btn-p {
    background-color: var(--custom-primary);
}

body .uv-sidebar-panel .uvtitle {
  color: var(--custom-primary);
  background-color: #151515;
}

body .uv-sidebar-panel-body {
  background-color: #333;
}

body .uv-sidebar-faq>a {
  color: #d1d1d1;
  border-color: #a5a5a5;
}

body .uv-checkout-steps .uvuisteplabel,
body .uv-sidebar-faq-answer-inner {
  color: #ffffff;
}

body .uv-checkout-form {
  background-color: #333;
  border-color: #a5a5a5;
}

body .uv-checkout-form ul li {
  color: #ffffff;
}

body .uv-checkout-itemstable {
  background-color: #151515;
  border-color: #a5a5a5;
}

body .uv-checkout-itemstable tr th,
body .uv-checkout-itemstable tr td {
  background-color: #333333;
  color: #d1d1d1;
}

body .uv-checkout-itemstable tfoot tr td {
  background-color: #000 !important;
}

body .uv-checkout-itemstable tbody tr td:first-child span,
body .uv-checkout-itemstable tr.totalpay td {
  color: #ffffff;
}

body .uv-checkout-itemstable .uv-btn.uv-btn-s {
    background: #333;
    color: #ffffff;
    border-color: #a5a5a5;
}

body .uv-checkoutmain-left .uvcheckoutpromocode input {
  background-color: #333333;
  color: #ffffff;
  border-color: #a5a5a5;
}

body .uv-checkout-itemstable .uv-btn.uv-btn-s, 
body .uvcheckoutpromocode.uvapplypending .uvpromoaction .uv-btn-pcapply {
  background-color: #000000;
  color: #ffffff;
  border: 1px solid #a5a5a5;
}

body .uv-checkout-itemstable .uv-btn.uv-btn-s:hover, 
body .uvcheckoutpromocode.uvapplypending .uvpromoaction .uv-btn-pcapply:hover {
  background-color: #000000;
  color: var(--custom-primary);
  border: 1px solid var(--custom-primary);
}

body .uv-checkout-cartbox-footer .uv-btn-p,
body .uv-checkout-form-actions .uv-btn-p {
  background-color: #000000;
  color: white;
  border: 1px solid #000000;
}

body .uv-checkout-form-actions .uv-btn-s,
body .uv-checkout-cartbox-footer .uv-btn-p:hover, 
body .uv-checkout-form-actions .uv-btn-p:is(:hover, :focus) {
  background-color: #000000;
  color: var(--custom-primary);
  border: 1px solid var(--custom-primary);
}

body .uv-checkout-form-actions .uv-btn-s {
  background-color: var(--custom-primary);
  color: #000000;
  border: 1px solid #000000;
}

body .uv-checkout-steps .uvuistep.done span:before {
  color: #000000;
}

body .uv-checkouttimer-cont .uvtitle {
  color: #666666;
}

body .uv-checkouttimer div span.uvvalue {
  color: #d1d1d1;
}

body .uv-checkouttimer div span.uvlabel {
  color: #ffffff;
}

body .uv-checkout-form fieldset {
  background: #151515;
  border-color: #d1d1d1;
}

body .uv-checkout-form label {
  color: var(--custom-primary);
}

body .uv-checkout-form input, 
body .uv-checkout-form textarea {
  color: white;
}

body .uv-checkout-form select {
  filter: invert(1);
}

/* End Checkout */
/* End Custom Styles @Axl */

/* FEX-4540 @Axl */
body .uv-btn-mainshare-circle svg, 
body .uv-calendar-menu li a svg { 
  fill: var(--custom-primary);
}
body .fa-shopping-cart:before,
body .fa-share-alt:before { 
  color: var(--custom-primary);
}

body .uv-cellover .uv-celloverinner .ddate {
  display: none;
}
/* End FEX-4540 @Axl */